Subject: Re: [PATCH] net: wireless: rtlwifi: rtl8192de: phy.c: Cleaning up uninitialized variables

From: Sergei Shtylyov <[email-masked]>
Date: Sun, 01 Jun 2014 23:32:27 +0400

Hello.

On 06/01/2014 08:44 PM, Rickard Strandqvist wrote:

> Okay, sorry. But you agree with what it is doing in general then?

    Now that you asked, I do agree. But generally my reply doesn't mean that I 
went and studied the patch context and verified that the patch is indeed correct.

> In this case, I am sending a new patch...

    BTW, it's worth mentioning in the change log that you're moving the 
variable in question into the block.

> Best regards
> Rickard Strandqvist

WBR, Sergei